<shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle">
    <gradient
        android:id="@+id/gradient"
        android:startColor="?attr/greenOpacity30"
        android:endColor="?attr/redOpacity10"
        android:angle="270"
        >
    </gradient>
</shape>